Subject: Re: Registration paperwork and fee
From: "Hannah Rider" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 13 Apr 2009 14:03:52 -0400

Hi Coach! Hannah Rider here.

I am sorry and slightly embarrassed to say that what I thought was only 
a turned ankle at practice on Thursday was actually a sprain. My ankle 
has been green and swollen all weekend, and I don't want to risk it in a 
game today, so I will not be coming. I have really bad ankles, and 
sprain them all to often... but I should be ready to run for Thursday's 
game. So I will be there Thursday, with all my registration.

Thanks!
Hannah

Mike wrote:
> Please note that some have not yet turned in their registration 
> paperwork, physical form and/or payment.  I am not allowed to let 
> anyone play who is missing all or any part of the registration 
> requirements.  I do have a few that have turned in their paperwork but 
> have not yet paid the $95 fee.  I would need that to complete the 
> process as well.  If you have any questions or concerns, please email 
> or call me on my cell.  I have attached copies of the paperwork in 
> case you need them. 
> /    /Also, if there are any games on the schedule that you are not 
> going to be able to make, please email me those dates so I can plan 
> the game rosters. 
> / PS. Does anyone have the uniform with #11?  I am not sure who that 
> should be listed to on the roster.  Let me know asap on that./
>     I appreciate your help in all of this! 
> See ya at the game and please arrive at 5:00 pm.
> Thank you,
> Michael Bishop
> NCCS (Coach)
> [email-masked]